Bug 247364 - remove references to "Core"
remove references to "Core"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ebtables (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-07 19:22 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 12:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2007-07-07 19:22:19 EDT
Description of problem:

The spec file has references to Fedora "Core" which should be removed.
Comment 1 Tom "spot" Callaway 2007-07-09 12:19:12 EDT
Fixed in rawhide (also fixed in cvs for F-7, but not rebuilding for this change).

Note You need to log in before you can comment on or make changes to this bug.